Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Sat, 7 Nov 2015 01:34:11 +0530 (IST)

[ 01:34 ] Proloy  Biswas: urimx.eylzctn

[ 01:34 ] Proloy  Biswas: Sending proposal for refund

[ 01:34 ] Proloy  Biswas: ?

[ 01:34 ] Me: cant check now

[ 01:34 ] Me: in trainnig

[ 01:35 ] Me: will do later

[ 01:35 ] Me: leave it

[ 01:36 ] Proloy  Biswas: Just a quick check .... shipped on Sept 22, address verified, still not delivered. More than 1.5 months have passed.

[ 01:39 ] Me: Ask the cust is he is willing to take refund and then escalate

[ 01:40 ] Me: if the member is already asking for refund then escalate without confirmation

[ 02:51 ] Proloy  Biswas: http://s1380.photobucket.com/user/p_chanachowicz/library/

[ 02:53 ] Proloy  Biswas: Where do i get the alternate id for picture or video to be sent

[ 02:53 ] Proloy  Biswas: your alternate ID?

[ 02:53 ] Me: just a min

[ 03:52 ] Me: Reply in english and after that we will see further

[ 03:52 ] Proloy  Biswas: that happened before but the CS couldn't understand.

[ 03:53 ] Me: OKay then you can send

[ 03:53 ] Proloy  Biswas: k

[ 05:18 ] Me: U logged in with 3 correct?

[ 05:18 ] Proloy  Biswas: yup

[ 05:19 ] Me: Just do the tickets for the CSS

[ 05:19 ] Me: and leave the rest to me

[ 05:19 ] Proloy  Biswas: k

[ 05:31 ] Proloy  Biswas: Should I close a thread when the issue is still on? I have proposed the CS to accept a 50% refund as instructed?

[ 05:43 ] Me: Come here as I do not understand